---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab issue board view`

View project issue board.

```plaintext
glab issue board view [flags]
```

## Options

```plaintext
  -a, --assignee string    Filter board issues by assignee username
  -l, --labels strings     Filter board issues by labels (comma separated)
  -m, --milestone string   Filter board issues by milestone
```

## Options inherited from parent commands

```plaintext
      --help          Show help for command
  -R, --repo string   Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces
```
